<TEI.2 id="jrc52005XC0511_01-pt" n="52005XC0511(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005XC0511(01) Portuguese</title>
        <title>Procedimento de informação — Regras técnicas  (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC0511(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC0511(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5127</classCode>
        <classCode scheme="eurovoc">616</classCode>
        <classCode scheme="eurovoc">5235</classCode>
        <classCode scheme="eurovoc">3641</classCode>
        <classCode scheme="eurovoc">6140</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Procedimento de informação — Regras técnicas (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Comunicação da Comissão no âmbito da execução da Directiva do Conselho 86/594/CEE</p>
        <p n="3">(2005/C 111/07)</p>
        <p n="4">(Texto relevante para efeitos do EEE)</p>
        <p n="5">Publicação dos títulos e referências das normas harmonizadas ao abrigo da directiva</p>
        <p n="6">Organismo Europeu de Normalização | Referência e título da norma(Documento de referência) | Referência da norma anulada ou substituída | Data de cessação da utilização da norma anulada ou substituídaNota 1 |</p>
        <p n="7">CENELEC | EN 60704-1:1994Código de ensaio para a determinação do ruído aéreo emitido pelos aparelhos electrodomésticos e análogos — Parte 1: Regras gerais(IEC 60704-1:1982) | NENHUMA | — |</p>
        <p n="8">CENELEC | EN 60704-1:1997Aparelhos electrodomésticos e análogos — Código de ensaio para a determinação do ruído aéreo emitido — Parte 1: Regras gerais(IEC 60704-1:1997) | EN 60704-1:1994Nota 2.1 | — |</p>
        <p n="9">CENELEC | EN 60704-2-1:2001Aparelhos electrodomésticos e análogos — Código de ensaio para a determinação do ruído aéreo emitido — Parte 2-1: Regras particulares para aspiradores(IEC 60704-2-1:2000) | EN 60704-2-1:1994Nota 2.1 | Expirou ( 1.12.2003) |</p>
        <p n="10">CENELEC | EN 60704-2-2:1994Código de ensaio para a determinação do ruído aéreo emitido pelos aparelhos electrodomésticos e análogos — Parte 2: Regras particulares para aquecedores por convecção de ar forçado(IEC 60704-2-2:1985) | NENHUMA | — |</p>
        <p n="11">CENELEC | EN 60704-2-3:1994Código de ensaio para a determinação do ruído aéreo emitido pelos aparelhos electrodomésticos e análogos — Parte 2: Regras particulares para máquinas de lavar louça(IEC 60704-2-3:1987 (Modificada)) | NENHUMA | — |</p>
        <p n="12">CENELEC | EN 60704-2-3:2002Código de ensaio para a determinação do ruído aéreo — Parte 2-3: Regras particulares para máquinas de lavar louça(IEC 60704-2-3:2001) | EN 60704-2-3:1994Nota 2.1 | 1.3.2005 |</p>
        <p n="13">CENELEC | EN 60704-2-4:2001Aparelhos electrodomésticos e análogos — Código de ensaio para a determinação do ruído aéreo emitido — Parte 2-4: Regras particulares para máquinas de lavar roupa e hidroextractores centrífugos(IEC 60704-2-4:2001) | EN 60704-2-4:1994Nota 2.1 | Expirou ( 1.7.2004) |</p>
        <p n="14">CENELEC | EN 60704-2-5:1994Código de ensaio para a determinação do ruído aéreo emitido pelos aparelhos electrodomésticos e análogos — Parte 2: Regras particulares para aparelhos de aquecimento de locais por acumulação de calor(IEC 60704-2-5:1989) | NENHUMA | — |</p>
        <p n="15">CENELEC | EN 60704-2-6:1995Código de ensaio para a determinação do ruído aéreo emitido pelos aparelhos electrodomésticos e análogos — Parte 2: Regras particulares para secadores de tambor(IEC 60704-2-6:1994) | NENHUMA | — |</p>
        <p n="16">CENELEC | EN 60704-2-6:2004Aparelhos electrodomésticos e análogos — Código de ensaio para a determinação do ruído aéreo emitido — Parte 2-6: Regras particulares para secadores de tambor(IEC 60704-2-6:2003 (Modificada)) | EN 60704-2-6:1995Nota 2.1 | 1.12.2006 |</p>
        <p n="17">CENELEC | EN 60704-2-7:1998Aparelhos electrodomésticos e análogos — Código de ensaio para a determinação do ruído aéreo emitido — Parte 2: Regras particulares para ventoínhas(IEC 60704-2-7:1997) | NENHUMA | — |</p>
        <p n="18">CENELEC | EN 60704-2-8:1997Aparelhos electrodomésticos e análogos — Código de ensaio para a determinação do ruído aéreo emitido — Parte 2: Regras particulares para as máquinas de barbear(IEC 60704-2-8:1997) | NENHUMA | — |</p>
        <p n="19">CENELEC | EN 60704-2-9:2003Aparelhos electrodomésticos e análogos — Código de ensaio para a determinação do ruído aéreo emitido — Parte 2-9: Regras particulares para os aparelhos eléctricos de tratamento de cabelo(IEC 60704-2-9:2003) | NENHUMA | — |</p>
        <p n="20">CENELEC | EN 60704-2-11:1999Aparelhos electrodomésticos e análogos — Código de ensaio para a determinação do ruído aéreo emitido — Parte 2-11: Regras particulares para aparelhos eléctricos destinados à preparação de alimentos(IEC 60704-2-11:1998) | NENHUMA | — |</p>
        <p n="21">CENELEC | EN 60704-2-13:2000Aparelhos electrodomésticos e análogos — Código de ensaio para a determinação do ruído aéreo emitido — Parte 2-13: Regras particulares para exaustores de cozinha(IEC 60704-2-13:2000) | NENHUMA | — |</p>
        <p n="22">CENELEC | EN 60704-3:1994Código de ensaio para a determinação do ruído aéreo emitido pelos aparelhos electrodomésticos e análogos — Parte 3: Procedimento para a determinação e verificação dos valores declarados do ruído aéreo emitido(IEC 60704-3:1992) | NENHUMA | — |</p>
        <p n="23">Nota 1: Em geral, a data de cessação da utilização será a data de retirada (%quot%dow%quot%), definida pelo Organismo Europeu de Normalização, mas chama-se a atenção dos utilizadores destas normas para o facto de que, em certas circunstâncias, poderá não ser assim.</p>
        <p n="24">Note 2.1: A nova (ou emendada) norma tem o mesmo âmbito da norma anulada ou substituída. Na data referida, a norma anulada ou substituída não pode continuar a ser utilizada no contexto da directiva</p>
        <p n="25">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
